/*
    使用プログラム
    MASTER452Search.asp     小分類マスタ検索画面
    MASTER452Detail.asp     小分類マスタ保守画面
*/
/* 両画面使用
*******************************************************************************/
/*----- 各項目幅指定 -------------------------------------*/
/* 大分類名称 */
.MASTER452-lbl-l_bunrui_nm {
    width: 250px;
}
/* 中分類名称 */
.MASTER452-lbl-m_bunrui_nm {
    width: 250px;
}
/* 小分類名称 */
.MASTER452-txt-s_bunrui_nm {
    width: 320px;
}


/* 検索画面
*******************************************************************************/
/* ボタン領域設定 */
.MASTER452-div-btnarea {
    width: 1216px;
}
/* 新規登録ボタン設定 */
.MASTER452-btn-insert {
    margin: 0 0 0 0;
}
/* 削除チェック設定 */
.MASTER452-btn-chk_del {
    margin: 0 0 0 0px;
}

/*----- 検索結果一覧 -------------------------------------*/
/* テーブルサイズ指定 */
.MASTER452-tbl-search {
    width: 80%;
}

/* 列幅設定 */
.MASTER452-tbl-search thead tr th:nth-of-type(1) { width:  5%; }   /* 1列目(No) */
.MASTER452-tbl-search thead tr th:nth-of-type(2) { width: 24%; }   /* 2列目(大分類) */
.MASTER452-tbl-search thead tr th:nth-of-type(3) { width: 24%; }   /* 3列目(中分類) */
.MASTER452-tbl-search thead tr th:nth-of-type(4) { width:  7%; }   /* 4列目(小分類コード) */
.MASTER452-tbl-search thead tr th:nth-of-type(5) { width: 24%; }   /* 5列目(小分類名称) */
.MASTER452-tbl-search thead tr th:nth-of-type(6) { width:  6%; }   /* 6列目(削除) */

/* 文字配置指定 */
.MASTER452-tbl-search tbody tr td:first-child {
    text-align: right;
}
.MASTER452-tbl-search tbody tr td:last-child {
    text-align: center;
}

.MASTER452-pdg10 {
    padding: 10px;
}


/* 登録画面
*******************************************************************************/
.MASTER452-div-checkarea {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin: 5px 0;
}

#lblLBunruiNm, #lblMBunruiNm {
    width: 300px;
}

/*----------------------------------------
 *【EXCEL出力画面】
 *---------------------------------------*/
 .lbl-name {
    width: 300px;
}